using PizzeriaDataModels.Models;
using System.ComponentModel;

namespace PizzeriaContracts.ViewModels
{
    public class ComponentViewModel : IComponentModel
    {
        public int Id { get; set; }
        [DisplayName("Название ингредиента")]
        public string ComponentName { get; set; } = string.Empty;
        [DisplayName("Цена")]
        public double Cost { get; set; }
    }
}
